td, .h1, .h2, .h3, .h4, .h5, .h6, .h7, a, a.stor {
font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	}
td {
font-size:11px;
font-style: normal;
font-weight: normal;
line-height: 1.0;
color: #FFFFFF;
}
.h1 {
font-size: 11px;
font-style: normal;
font-weight: normal;
line-height: 1.0;
color: #000000;
}
 .h2 {
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  line-height: 2.0;
  padding-left: 90px;
  padding-top: 20px;
  color: #333333;
 }
 .h3 {
font-size: 12px;
font-weight: normal;
font-weight: normal;
line-height: 1.4;
padding-left: 16px;
padding-right: 100px;
color: #333333;
 }
.h4 {
font-size: 12px;
font-weight: normal;
font-weight: normal;
line-height: 1.4;
color: #333333;
 }
.h6 {
	font-size:12px;
	font-style: normal;
  	font-weight: normal;
  	line-height: 1.3;
	color: #000000;
	}
.h7 {
	font-size:15px;
	font-style: normal;
  	font-weight: bold;
  	line-height: 1.3;
	color: #000000;
	}
a {
font-size: 11px;
color: #000066;
text-decoration: none;	
}
a:hover{
background-color: #FFFFFF;
color: #660033;
}
a.stor {
font-size:14px;
font-style: normal;
font-weight: bold;
line-height: 1.0;
color: #ffffff;
text-decoration: none;	
}
a.stor:hover{
color: #660033;
}
a.liten {
font-size: 12px;
color: #000066;
text-decoration: none;	
}
a.liten:hover{
text-decoration: underline;
background-color: #FFFFFF;
color: #660033;
}
a.press {
    font-size: 12px;
	color: #000066;
	text-decoration: none;	
	line-height: 1.3;
}
a.press:hover{
  text-decoration: underline;
  background-color: #FCFFF4;
  color: #660033;
}
a.return {
font-size: 13px;
padding-right: 710px;
color: #333333;
text-decoration: none;
background-color: #FFFFFF;
}
a.return:hover{
color: #660033;
}